body {
    margin:0;
}

header {
    background-color: teal;
    padding: 7px;
}

header a {
    color: white;
    text-decoration: none;
    font-size: 1.7em;
    font-weight: bold;
}

h1 {
    text-decoration: underline;
    text-decoration-thickness: 3px;
    text-decoration-color: wheat;
    font-size: 1.3em;
    text-transform: capitalize;
    margin: 15px;
}

h2 {
    font-size: 1em;
    font-weight: normal;
}

main>section {
    margin: 30px;
}

article {
    background-color: #f7f4f4;
    padding: 20px;
    margin: 10px;
}

article h3 {
    color: #d26c2a;
    font-size: 1.1em;
}

article a {
    color: teal;
    text-decoration: none;
    font-weight: bold;
}